{
  "name": "next-app-directory",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@next/third-parties": "^14.1.0",
    "@storyblok/react": "^2.1.0",
    "autoprefixer": "10.4.14",
    "eslint": "^8.54.0",
    "eslint-config-next": "^14.0.3",
    "framer-motion": "^10.16.5",
    "lodash": "^4.17.21",
    "next": "^14.0.3",
    "postcss": "^8.4.31",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-icons": "^4.12.0",
    "react-use": "^17.4.0",
    "tailwindcss": "3.3.2"
  },
  "devDependencies": {
    "eslint-config-prettier": "^9.0.0",
    "sass": "^1.69.5"
  }
}
